## php-xml-parser 1.3.4

=== debian/changelog ===
php-xml-parser (1.3.4-7) unstable; urgency=medium

  * Team upload

  [ Thijs Kinkhorst ]
  * Remove self from uploaders

  [ David Prévot ]
  * Use gbp pq to handle patches
  * Use pear run-tests instead of phpunit
  * Add DEP-8 compliant tests
  * Use ${phppear:…} instead of hardcoding them
  * Convert copyright to format 1.0
  * Bump standards version to 3.9.6
  * Use canonical URL for Vcs-*

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 11:46:59 -0400

php-xml-parser (1.3.4-6) unstable; urgency=low

  * Fixed unit tests script and fixes FTBFS (Closes: #674394).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 May 2012 14:43:28 +0000

php-xml-parser (1.3.4-5) unstable; urgency=low

  * Now builds with unit tests (and Depends: phpunit >= 3.6).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2012 06:22:04 +0000

php-xml-parser (1.3.4-4) unstable; urgency=low

  * Fixes the XML_Parser constructor name which is destroying compatibility
  with reverse dependencies.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Apr 2012 12:31:19 +0000

php-xml-parser (1.3.4-3) unstable; urgency=low

  * Fixing my patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Mar 2012 22:11:35 +0000

php-xml-parser (1.3.4-2) unstable; urgency=low

  * Fixes some PHP Strict Standards issues (see debian/patches).
  * Bumps Standard-Version to 3.9.3 (no changes).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Mar 2012 21:37:06 +0000

php-xml-parser (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Switching from SVN to Git packaging on Alioth (updated Vcs fields).
  * Using PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org> as
  maintainer (Closes: #656986).
  * Switching debian/copyright to DEP5.
  * Switching to source format 3.0 (quilt), updated patch to use quilt instead
  of dpatch, remove a part of it for the new upstream version already includes
  the switch from ereg to preg patch.
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Removed now useless debian/{dirs,examples,README.Source}.
  * Updated debian/watch file.
  * Bumps Standard-Version to 3.9.2 (no changes).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Jan 2012 22:35:25 +0800

php-xml-parser (1.3.2-4) unstable; urgency=low

  * Sets Pre-Depends: php-pear (>= 5.3) instead of just Depends: php-pear
    as recommended by the release team (Closes: #605864).

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Dec 2010 15:40:18 +0800

php-xml-parser (1.3.2-3) unstable; urgency=low

  * Replaced a call of dpatch apply-all by a dependency on the patch target
    of /usr/share/dpatch/dpatch.make in the build: target.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Sep 2010 00:27:11 +0800

php-xml-parser (1.3.2-2) unstable; urgency=low

  * Added myself as uploader.
  * Fixes PHP 5.3.x warning due to ereg() and return of a reference, which are
    now deprecated (Closes: #580383).
  * Bumps Standard-Version to 3.9.1.
  * Added debian/source/format and debian/README.source

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Sep 2010 02:02:16 +0800

php-xml-parser (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * Checked for policy version 3.8.4, changed section to php.
  * Upgraded debhelper to compat level 7.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 09 May 2010 18:47:35 +0200

php-xml-parser (1.3.0-1) unstable; urgency=low
  
  [ Thijs Kinkhorst ]
  * New upstream release.
    + Changes licence to BSD, closes: #332618.
  * Checked for policy version 3.8.0, no changes.

  [ Raphael Geissert ]
  * debian/watch: added.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 01 Sep 2008 14:12:57 +0200

php-xml-parser (1.2.8-1) unstable; urgency=low

  * New upstream release.
  * Packaging cleanups: redo build process, checked for newest
    policy, add Homepage and Vcs fields.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 04 May 2008 15:33:42 +0200

php-xml-parser (1.2.6-2) unstable; urgency=low

  * Need to replace php4-pear (<< 4:4.4.0-0), yes the epoch matters.
  * Update debian/copyright to make sure the license is correct, the
    Debian maintainers are mentioned, the upstream copyright holder
    is mentioned and the upstream location is quoted.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 08:38:16 +1000

php-xml-parser (1.2.6-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Jul 2005 09:45:07 +0200
