=== debian/tests/control ===
Tests: pear
Restrictions: rw-build-tree
Depends: @, patch, php-pear, php-xml-rss
