## php-xml-parser 1.3.6

=== debian/changelog ===
php-xml-parser (1.3.6-1ubuntu1) xenial; urgency=medium

  * debian/patches/php7-same-named-constructors-deprecated.patch: PHP7
    has deprecated same named constructors (LP: #1565091).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 16:11:15 -0700

php-xml-parser (1.3.6-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:38:29 +0000

php-xml-parser (1.3.6-1) unstable; urgency=medium

  * Team upload
  * Document source VCS
  * Drop patches, not needed anymore
  * Adapt test calls
  * Drop php-xml-rss that is going away (#783427)

 -- David Prévot <taffit@debian.org>  Tue, 27 Oct 2015 15:41:16 -0400
