=== debian/control ===
Source: php-xml-parser
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-xml-parser.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-xml-parser.git
Homepage: http://pear.php.net/package/XML_Parser

Package: php-xml-parser
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
