=== debian/tests/control ===
Test-Command: pear run-tests XML_Parser-*/tests
Restrictions: rw-build-tree
Depends: @, patch, php-pear
