=== debian/watch ===
version=3
http://pear.php.net/package/XML_Parser/download http://download.pear.php.net/package/XML_Parser-([\d.]+).tgz
